Официальный форум российского программного комплекса T-FLEX PLM


Поиск  Пользователи  Правила 
Закрыть
Логин:
Пароль:
Забыли свой пароль?
Регистрация
Войти
 
Страницы: 1 2 След.
Новый визуализатор
 
Здравствуйте, при попытке Лионе лепить изображение сборочного зависает новый визуализатор. Методом научного тыкв определил что это происходит из-за большого количества винтов в сборке(относительно (около 200шт)) при попытке закрыть tflex, появляется сообщение "завершена работа приложения tflexoptixvisual.exe" и полностью зависает система. Может кто сталкивался? Как вылечить проблемму?
 
Лечится покупкой супер компьютера с мега видюхой. Другого варианта пока нет.
Ушёл остывать)
 
Супер не супер, но комп средненький, и в сборке этой супер сложного нету ничего ведь. Печалька. У меня стоит core i3/gtx 560/8gb ram
 
Цитата
Илья Чертков написал:
core i3/gtx 560/8gb ram
На мусорку((( Ноут бюджетный что ли? Тут уже обсуждалось, что такие характеристики это только для поврея или других визуализаторов, для Флекса это ни о чём.
Ушёл остывать)
 
Не ноут, просто давненько брал :(
 
А я бы посоветовал модельку дать на исследование.
Главное - спокойствие!
 
Цитата
Илья Чертков написал:
Не ноут, просто давненько брал
У меня примерно такой ноут, 3-х летней давности, ну оперативки поменьше, чуть да видюха тоже чуть, но тоже барахло.
Ушёл остывать)
 
Цитата
Илья Чертков написал:
Здравствуйте, при попытке Лионе лепить изображение сборочного зависает новый визуализатор. Методом научного тыкв определил что это происходит из-за большого количества винтов в сборке(относительно (около 200шт)) при попытке закрыть tflex, появляется сообщение "завершена работа приложения tflexoptixvisual.exe" и полностью зависает система. Может кто сталкивался? Как вылечить проблемму?
Можешь модель выложить?
 
Цитата
Илья Чертков написал:
Супер не супер, но комп средненький, и в сборке этой супер сложного нету ничего ведь. Печалька. У меня стоит core i3/gtx 560/8gb ram
Вот здесь http://www.tflex.ru/products/konstructor/cad3d/tehtreb/ указаны системные требования к программе.
Никаких суперкомпьютеров не нужно. Повышенные требования к видео карте могут быть обусловлены ТОЛЬКО желанием использовать фотореализм на основе Optix
Для полноценной работы видео карты рекомендуем обновлять видео-драйверы
 
Что не так? GTX 1070
2016-11-12_233111.png (392.86 КБ)
Ушёл остывать)
 
Добавлю. Винда 10х64, уже пробовал и сборку и чистую с оф.сайта. Дрова последние и пробовал откатить на предыдущие. Результат один( Короче проблемы не решаются покупкой современной видюхи.
Ушёл остывать)
 
Sila Musli, видимо видюха очень новая) поддержка будет в новой сборке и по традиции - только в 15шке)))
Практика - критерий истины (с)
 
Цитата
Sila Musli написал:
Что не так? GTX 1070
А у меня в панели управления нет TF =( не пойму в чём дело (gtx970)
Изменено: Chikua - 13.11.2016 22:54:15
TF 15.0.10, W10
 
Цитата
Chikua написал:
Цитата
Sila Musli написал:
Что не так? GTX 1070
А меня в панели управления нет TF =( не пойму в чём дело (gtx970)
Так нужно добавить самому. Хотя если не ноут, то по идее всё через неё и так идёт.
Ушёл остывать)
 
Если проц с встроенным видео - то можно выбирать по ПКМ "Запустить с графическим процессором"
Практика - критерий истины (с)
 
А тем временем обновились дрова на видюхе.... Ни в 14.0.33.0, ни в 15.0.10.0 не работает фотореализм. Так что беру свои обратно, по поводу новой видюхи, которая решит все проблемы( Короче эта часть Флекса не работает на новых видюхах или работает, но плохо на старых видюхах. Прошу добавить в системные требования списки видюх, которые поддерживаются Флексом.
Ушёл остывать)
 
Цитата
Sila Musli написал:
А тем временем обновились дрова на видюхе.... Ни в 14.0.33.0, ни в 15.0.10.0 не работает фотореализм. Так что беру свои обратно, по поводу новой видюхи, которая решит все проблемы( Короче эта часть Флекса не работает на новых видюхах или работает, но плохо на старых видюхах. Прошу добавить в системные требования списки видюх, которые поддерживаются Флексом.
Карта какая?
 
Цитата
Sila Musli написал:
GTX 1070
 
Цитата
SaprOnOff86 написал:
GTX 1070
Фотореализм заработает в следующей сборке версии 15.
...и он исчез, оставив за собой ощущение уходящего Маззи...
 
Цитата
Sila Musli написал:
А тем временем обновились дрова на видюхе.... Ни в 14.0.33.0, ни в 15.0.10.0 не работает фотореализм. Так что беру свои обратно, по поводу новой видюхи, которая решит все проблемы
Здесь вопросы к команде nVidia - был обновлён Optix - поддержим, как написали выше, в следующей сборке.
Системные требования к видео-картам прежние:
http://www.tflex.ru/products/konstructor/cad3d/tehtreb/
На 14-ой версии новый Optix пока поддерживать не планируется
Страницы: 1 2 След.